Subject: RE: DISCUSSION: publish list of nominees?

From: David Allan <[email-masked]>
Date: Wed, 27 Mar 2002 14:17:20 -0500

Tom

I think you raise a number of good points, coverging on: if the process is
to be made transparent, a "confirmed nominee" list is probably the most
useful point of transparency , and would faciliate the NOMCOM collecting
(semi-solicited) community feedback. For simplicity the list would include
incumbents re-upping.

I think many of the gyrations/arm twisting etc. beyond that point...if
necessary...would require minimal justification if it was simply understood
that for the NOMCOMs reasons, the list of confirmed candidates did not
contain a legitimate contender according to the criteria the NOMCOM formed
in talking to the community. It was a snapshot in time of the process.

cheers
Dave

> -----Original Message-----
> From: Thomas Narten [mailto:[email-masked]]
> Sent: Wednesday, March 27, 2002 2:05 PM
> To: NomComDiscussion
> Subject: Re: DISCUSSION: publish list of nominees?
> 
> 
> This is an important discussion to have, but we should be clear about
> what we are talking about, as I think some of the details are *very*
> important.
> 
> Terminology (from rfc 2727)
> 
> nominee - a person whose name has been sent to the nomcom as someone
> to consider for a particular open position. Note that a nominated
> person doesn't necessarily know they've been nominated, nor would they
> necessarily even agree to serve if selected.
> 
> Candidate: Person selected by the nomcom to serve, but not yet
> confirmed by the confirming body.
> 
> Confirmed candidate: person confirmed by the confirming body, i.e.,
> one that is formally appointed.
> 
> Note that there are yet more distinctions internal to the nomcom (I'm
> making up some of this terminology):
> 
> confirmed nominee: a nominee that has agreed to serve (i.e., doesn't
> say "no" when asked, fills out the questionaire, etc.) But the nomcom
> has done no real filtering yet on this list.
> 
> "short list": persons still in the running. Typically, the nomcom
> makes several passes over the short list, removing names until it has
> a list that is manageable in terms of looking at each of the persons
> on the list very carefully (e.g., maybe interviewing them). The short
> list can change over time, getting shorter, than maybe longer again,
> then maybe shorter, etc., all depending on how the deliberations go.
> 
> IMO, publishing the list of nominees is a lot less useful than some
> people seem to think. For some positions (e.g., IAB, or IESG where the
> incumbant is stepping down) one might get 20-30 nominees.  Asking the
> community for feedback on such a long list is pretty useless,
> especially when the names on the list that folks are most comfortable
> with are in fact not even willing to do the job.  Indeed, for the IESG
> case, moving from "candidate" to "confirmed candidate" might winnow
> the number down by 2/3rds. Lots of people say no.
> 
> The list of "confirmed candidates" gets more interesting. It's
> somewhat shorter, but it too may be so long as to not be useful.
> 
> What would probably be the most useful to the nomcom is if some
> version of the short list is made public. This would give the
> community a much better idea of who the nomcom was seriously
> considering, which is the point at which frank and broad input is most
> useful. Publishing a longer list without knowing which of those on the
> list have effectively already been removed from consideration by the
> the nomcom makes it too easy for folks to focus on the wrong people or
> assume that things are reasonably on track.
> 
> But... the short list can change. Would every version need to be
> published? (seems problematic and would give too much visibility into
> the internal processes). Also, if the nomcom decides it doesn't like
> *any* of its choices, and then goes out and recruits someone else,
> would the short list need to be published again? If it didn't wouldn't
> the community be rather surprised to see someone selected that was
> never on the published list? But, when it gets to crunch time, the
> nomcom may not be able to wait (say) 48 hours between publishing a
> list and making a selection.  All kinds of potential problems here...
> 
> Finally, one thing not to forget is that for some positions (IESG
> especially), some serious arm twisting is needed to get folks to agree
> to serve. It has happened on previous nomcoms that nominees have
> effectively said "I'd be interested in serving, but I think the
> current incumbent is doing a fine job (and is a friend/colleage/etc/),
> thus I am NOT willing to be a nominee unless the incumbant is stepping
> down voluntarily. This makes publishing a "confirmed nominee" list
> rather problematical if the nomcom is in fact seriously considering
> replacing an incumbent.
> 
> Thomas
> 
> ----------------------------------------------------------------
> To subscribe or unsubscribe from this elist use the subscription
> manager: <http://lists.elistx.com/subscribe>
>

---

From: Russ White <[email-masked]>
Date: Wed, 27 Mar 2002 18:58:10 -0500 (EST)

Agreed.... At some point this information should be published. It
should be early enough in the process that the real
confidentiality we care about--who's really on the short short
list--isn't revelaed, but late enough to make certain that the
list of candidates is short enough to get real feedback on from
the community at large.

Russ

> > rather problematical if the nomcom is in fact seriously considering

__________________________________
[email-masked] CCIE <>< Grace Alone